IF EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='PG_FORN' AND COLUMN_NAME='NM_ARQ_RET' )
BEGIN
	ALTER TABLE PG_FORN ALTER COLUMN NM_ARQ_RET VARCHAR(60) COLLATE SQL_Latin1_General_CP1_CI_AS
END
ELSE
BEGIN
	ALTER TABLE PG_FORN ADD NM_ARQ_RET VARCHAR(60) COLLATE SQL_Latin1_General_CP1_CI_AS
END